@charset "utf-8";

/* CSS Document */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {

	margin: 0;

	padding: 0;

	border: 0;

	font-size: 100%;

	font: inherit;

}

a {

	text-decoration: none;

}

a:hover {

	text-decoration: underline;

}

b {

	font-weight: bold;

}

.cl {

	clear: both;

}

.fl {

	float: left;

}

.fr {

	float: right;

}

hr {

	color: #eee;

	height: 1px;

	background: none;

}

body {

	background: url(../images/body-bg.jpg) repeat-x #fff;

	color: #333;

	font: 0.81em/150% "Lucida Grande", Arial, "Lucida Sans Unicode", sans-serif;

	word-wrap: break-word;

}

#main {

	width: 980px;

	margin: 0 auto;

}

#header {

	width: 100%;

}

#logo {

	float: left;

}

.top-menu {

	float: right;

	width: 40%;

}

.top-menu ul {

	margin: 55px 0 0 0;

}

.top-menu ul li {

	list-style: none;

	border-right: 1px solid #C91C20;

	float: left;

	font-weight: bold;

	line-height: 12px;

	height: 12px;

}

.top-menu ul li:last-child {

	border: none;

}

.top-menu ul li a {

	font-size: 15px;

	color: #C91C20;

	padding: 0 15px;

	font-weight: bold;

}

.top-menu ul li a:hover {

	text-decoration: underline;

}

.menu {

	width: 100%;

	height: 50px;

}

.menu ul {

	font-family: Arial, Verdana;

	font-size: 14px;

	margin: 0;

	padding: 0;

	list-style: none;

}

.menu ul li {

	display: block;

	position: relative;

	float: left;

	background: 08b400;

}

.menu li ul {

	display: none;

}

.menu ul li a {

	display: block;

	text-decoration: none;

	color: #ffffff;

	margin-left: 1px;

	white-space: nowrap;

	font-size: 17px;

	font-weight: bold;

	line-height: 50px;

	padding: 0 16px;

}

.menu ul li a:hover, .menu ul li.active {

	background: #474747;

}

.menu ul li ul {

	z-index: 9999;

	background: #121212;

}

.menu ul li ul li a {

	padding: 0 20px 0 10px;

	height: 35px;

	line-height: 35px;

	text-align: inherit;

	text-indent: 5px;

	border: none;

	margin-bottom: 1px;

}

.menu ul li ul li a:hover {

	background: #474747;

}

.menu li:hover ul {

	display: block;

	position: absolute;

}

.menu li:hover li {

	float: none;

	font-size: 11px;

}

.menu .home a{

	background:url(../images/home-icon.png) no-repeat 15px 15px;

	text-indent: -9000em;

    width: 16px;

}

.menu .home a:hover{

	background:url(../images/home-icon.png) no-repeat -40px 15px #474747;

    width: 16px;

}

.mid-menu {

	width: 100%;

	height: 43px;

	background: #C91C20;

	margin: 5px 0 0 0;

	border-radius: 4px;

}

.mid-menu ul li {

	float: left;

	list-style: none;

}

.mid-menu ul li a {

	font-size: 16px;

	font-weight: bold;

	padding: 0 26px;

	line-height: 43px;

	color: #fff;

}

.mid-menu ul li a:hover {

	text-decoration: underline;

}

.banner {

	width: 980px;

	margin: 10px 0;

	overflow: hidden;

}

.banner-left {

	width: 750px;

	float: left;

}

.banner-right {

	float: right;

	width: 220px;

}

.banner-right img {

	margin: 0 0 5px 0;

}

#content {

	width: 100%;

	margin: 10px 0 0 0;

	overflow: hidden;

}

#content h1 {

	font-size: 23px;

	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);

	line-height: 1.4em;

}

#content p {

	margin: 0 0 1.2em;

	padding: 0;

}

#content h2 {

	color: #C91C20;

	font-size: 18px;

	font-weight: bold;

	margin: 0 0 10px 0;

	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);

}

#content h3 {

	font-size: 18px;

	font-weight: bold;

	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);

}

#content h4 {

	font-size: 18px;

	font-weight: bold;

	color: #000;

	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);

	margin-bottom: 10px;

}

#content h5 {

	font-weight: bold;

	font-size: 16px;

	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);

	margin-bottom: 5px;

}

#content h5 span {

	color: #C91C20;

}

#content h6 {

	font-size: 14px;

	color: #000;

	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);

	font-weight: bold;

}

#content-inr {

	background: #f1f1f1;

	padding: 15px;

	overflow: hidden;

}

#content-inr .left {

	float: left;

	width: 540px;

}

#content-inr img {

	float: right;

}

#content-inr h4 {

	color: #C91C20;

	font-size: 18px;

	margin-bottom: 10px;

	font-weight: bold;

}

#content-inr h4 span {

	color: #000;

}

#content-inr p {

	font-size: 13px;

	text-align: justify;

	line-height: 18px;

	margin-bottom: 10px;

}

.list-item ul {

	margin: 10px 0 0 25px;

}

.list-item ul li {

	font-size: 13px;

	line-height: 20px;

}

.list-item ul li a:hover {

	text-decoration: underline;

	color: #000;

}

.table {

	font-size: 13px;

}

.table tr td {

	padding: 3px 0;

}

.table .input-text {

	background: #fff;

	border: 1px solid #CCCCCC;

	border-radius: 4px;

	padding: 6px;

	width: 250px;

}

.table textarea {

	background: #fff;

	border: 1px solid #CCCCCC;

	width: 400px;

}

.table .button {

	background-color: #111111;

	background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.3) 0%, rgba(0, 0, 0, 0.5) 100%);

	padding: 5px 20px;

	border-radius: 15px;

	border: 0;

	color: #fff;

	font-size: 14px;

	cursor: pointer;

	font-weight: bold;

	font-family: Arial, Helvetica, sans-serif;

}

.table .button:hover {

	background: #000;

}

.inn-mid {

	background: #FBFBFB;

	padding: 10px 10px 20px 10px;

	margin: 10px 0 0 0;

	overflow: hidden;

	border-bottom: 1px solid #999;

}

.inn-left {

	float: left;

	width: 42%;

}

.inn-left ul {

	margin: 0 0 0 30px;

}

.inn-left ul li {

	line-height: 20px;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 13px;

}

.right-img {

	float: right;

	margin-right: 10px;

}

.right-img img {

	width: 300px;

	height: auto;

	border: 1px solid #ccc;

	border-radius: 4px;

	margin-bottom: 15px;

	padding: 4px;

	background: #fff;

	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.15);

}

.rates {

	width: 40%;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 13px;

	float: left;

	margin: 20px 0 0 0;

	background: #F2F2F2;

	padding: 15px;

	border: 1px solid #CCCCCC;

}

.rates tr td {

	padding: 10px;

}

.rates tr td span {

	color: #BC0404;

}

.delivery {

	background: #f2f2f2;

	border: 1px solid #ccc;

	float: left;

	margin: 20px 0 0 15px;

	padding: 15px;

}

.delivery .view-manual, .view-manual {

	background: #E47E00;

	color: #fff;

	font-size: 16px;

	font-weight: bold;

	padding: 5px;

}

.delivery .view-manual:hover {

	color: #333;

	text-decoration: none;

}

.delivery .order, .order {

	background: url(../images/order.png) no-repeat;

	width: 169px;

	height: 51px;

	text-align: center;

	line-height: 51px;

	color: #fff;

	font-weight: bold;

	font-size: 18px;

	display: block;

	border-radius: 10px;

}

.order-1 {

	background-color: #BC0404;

	border-radius: 2px;

	color: #FFFFFF;

	font-size: 16px;

	margin-top: 0;

	padding: 5px;

	text-decoration: none;

	font-weight: bold;

}

.order-1:hover {

	background: #000;

	text-decoration: none;

}

.delivery h5 {

	font-size: 14px !important;

	color: #C91C20;

	font-weight: bold;

	margin: 10px 0 0 0 !important;

}

.view-order {

	margin: 100px 15px 0 30px;

	float: right;

}

.operation-manual {

	background: #fff;

	padding: 4px;

	border-radius: 2px;

	border: 1px solid #ccc;

	float: left;

	margin: 80px 140px 0 20px;

}

.product {

	float: left;

	width: 275px;

	margin: 15px 48px 10px 0;

	min-height: 200px;

}

.product img {

	float: left;

	height: 258px;

	width: 262px;

	background: #fff;

	padding: 4px;

	border: 1px solid #ccc;

	border-radius: 3px;

	float: left;

}

.product img:hover {

	opacity: 0.6;

}

.product .more {

	background: #C91C20;

	width: 270px;

	height: 37px;

	text-align: center;

	line-height: 37px;

	color: #fff;

	margin: 12px 0 0 0;

	border-radius: 3px;

	display: block;

	float: left;

	font-size: 17px;

	font-weight: bold;

}

.feed {

	font-style: italic;

	border-right: 2px solid #000;

	border-top: 2px solid #000;

	font-size: 14px;

}

.feed tr td {

	padding: 10px;

	border-bottom: 2px solid #000;

	border-left: 2px solid #000;

}

.tip {

	background: none repeat scroll 0 0 #FBFBFB;

	float: left;

	line-height: 26px;

	margin-top: 10px;

	min-height: 110px;

	padding: 10px;

	width: 100%;

}

.tip b {

	color: #BC0404;

}

.fb-icon {

	text-align: center;

}

.fb-icon img {

	background: #fff;

	border: 1px solid #ccc;

	padding: 4px;

}

#footer {

	background: #BC0404;

	height: 30px;

	padding: 15px;

	margin: 20px 0 1px 0;

}

.copy {

	float: left;

	color: #fff;

	margin: 10px 0 0 0;

	font-size: 12px;

}

.copy a {

	color: #fff;

}

.social-icons {

	float: left;

	margin: 0 0 0 10px;

}

.footer-menu {

	float: right;

	margin: 10px 0 0 0;

}

.footer-menu ul li {

	float: left;

	list-style: none;

	color: #fff;

	border-right: 1px solid #fff;

	line-height: 12px;

	padding: 0 10px;

	font-size: 12px;

}

.footer-menu ul li:last-child {

	border: none;

}

.footer-menu ul li a {

	font-size: 12px;

	color: #fff;

}

.footer-menu ul li a:hover {

	text-decoration: underline;

}

.tablepress-table-description {

	clear: both;

	display: block

}

.tablepress {

	border-collapse: collapse;

	border-spacing: 0;

	width: 100%;

	margin-bottom: 1em;

	border: 0;

	font-size: 12px;

	font-weight: normal;

}

.tablepress th, .tablepress td {

	padding: 8px;

	border: 0;

	background: 0;

	text-align: left

}

.tablepress tbody td {

	vertical-align: top

}

.tablepress [class*=column]+[class*=column]:last-child {

	float: none

}

.tablepress tbody td, .tablepress tfoot th {

	border-top: 1px solid #ddd

}

.tablepress tbody tr:first-child td {

	border-top: 0;

	font-size: 16px;

	font-weight: 700;

	color: #C91C20

}

.tablepress thead th {

	border-bottom: 1px solid #ddd

}

.tablepress thead th, .tablepress tfoot th {

	background-color: #d9edf7;

	disfont-weight: 700;

	vertical-align: middle

}

.tablepress .odd td {

	background-color: #f9f9f9

}

.tablepress .even td {

	background-color: #fff

}

.tablepress .row-hover tr:hover td {

	background-color: #f3f3f3

}

.tablepress img {

	margin: 0;

	padding: 0;

	border: 0;

	max-width: 81px;

	height: 60px;

	background: none !important;

	border: 0px !important;

	box-shadow: none !important;

}

.dataTables_wrapper {

	clear: both;

	margin-bottom: 1em

}

.dataTables_wrapper .tablepress {

	clear: both;

	margin: 0!important

}

.dataTables_length {

	float: left;

	white-space: nowrap

}

.dataTables_filter {

	float: right;

	white-space: nowrap

}

.dataTables_info {

	clear: both;

	float: left;

	margin: 4px 0 0

}

.dataTables_paginate {

	float: right;

	margin: 4px 0 0;

	padding: 0 15px

}

.dataTables_paginate a {

	color: #111!important;

	display: inline-block;

	outline: 0;

	position: relative;

	text-decoration: underline;

	text-decoration: none\0/IE

}

.dataTables_paginate .paginate_disabled_previous, .dataTables_paginate .paginate_disabled_next {

	color: #999!important;

	text-decoration: none

}

.paginate_disabled_next, .paginate_enabled_next {

	margin-left: 10px

}

.paginate_enabled_previous:hover, .paginate_enabled_next:hover {

	cursor: pointer;

	text-decoration: none

}

.paginate_disabled_previous:before, .paginate_enabled_previous:before, .paginate_disabled_next:after, .paginate_enabled_next:after {

	text-align: left;

	font-family: TablePress;

	font-size: 14px;

	font-weight: 700;

	-webkit-font-smoothing: antialiased;

	content: "\f053";

	color: #d9edf7;

	text-shadow: .1em .1em #666;

	position: absolute;

	top: 0;

	bottom: 0;

	left: -14px;

	margin: auto;

	height: 14px;

	width: 14px;

	line-height: 1

}

.paginate_disabled_next:after, .paginate_enabled_next:after {

	text-align: right;

	content: "\f054";

	left: auto

}

.paginate_disabled_previous:before, .paginate_disabled_next:after {

	color: #f9f9f9

}

.paginate_enabled_previous:hover:before, .paginate_enabled_next:hover:after {

	color: #049cdb

}

.paging_full_numbers {

	height: 22px;

	line-height: 22px

}

.paging_full_numbers a {

	border: 1px solid #aaa;

	border-radius: 5px;

	padding: 2px 5px;

	margin: 0 3px;

	color: #333!important;

	background-color: #ddd

}

.paging_full_numbers .paginate_button:hover {

	background-color: #ccc

}

.paging_full_numbers .paginate_active {

	background-color: #99b3ff

}

.dataTables_processing {

	display: none

}

.dataTables_scroll {

	clear: both

}

.dataTables_scrollBody {

	-webkit-overflow-scrolling: touch

}

.dataTables_wrapper .sorting, .dataTables_wrapper .sorting_asc, .dataTables_wrapper .sorting_desc {

	padding-right: 20px;

	cursor: pointer;

	outline: 0

}

.dataTables_wrapper .sorting div, .dataTables_wrapper .sorting_asc div, .dataTables_wrapper .sorting_desc div {

	position: relative;

	margin: 0!important;

	padding: 0!important;

	float: none!important

}

.dataTables_wrapper .sorting div:after, .dataTables_wrapper .sorting_asc div:after, .dataTables_wrapper .sorting_desc div:after {

	font-family: TablePress;

	font-weight: 400;

	font-size: 14px;

	-webkit-font-smoothing: antialiased;

	position: absolute;

	top: 0;

	bottom: 0;

	left: auto;

	right: -14px;

	margin: auto;

	height: 14px;

	line-height: 1;

	padding: 1px 0 0

}

.dataTables_wrapper .sorting div:after {

	content: "\f0dc"

}

.dataTables_wrapper .sorting_asc div:after {

	content: "\f0d8";

	padding: 0 0 1px

}

.dataTables_wrapper .sorting_desc div:after {

	content: "\f0d7"

}

.dataTables_wrapper .sorting:hover, .dataTables_wrapper .sorting_asc, .dataTables_wrapper .sorting_desc {

	background-color: #049cdb

}

.dataTables_wrapper:after {

	content: ".";

	display: block;

	clear: both;

	visibility: hidden;

	line-height: 0;

	height: 0

}

.dataTables_wrapper label input, .dataTables_wrapper label select {

	display: inline;

	margin: 2px;

	width: auto;

}

.row-2 even {

	color: #F00;

	font-size: 16px;

}

.bt5 {

    background: none repeat scroll 0 0 #BC0404;

    color: #FFFFFF;

    padding: 5px;

}